@media (max-width: 1200px) {}

@media(max-width: 991px) {}

@media(max-width: 991px) and (min-width: 768px) {}

@media screen and (max-width: 768px) {
    header {position: fixed;width: 100%;top: 0;box-shadow: inherit;}
    header .bg-menu {
    position: fixed;
    top: 0;
    right: 0;
    width: 13.3333333333%;
    height: 0;
    padding-top: 13.3333333333%;
    cursor: pointer;    margin-top: 2.6666666667%;
    margin-right: 2.6666666667%;
    border-radius: 100%
   }
   header nav ul{background: none;height: auto;flex-direction: column;padding:50px 0;}
   header nav ul li{padding:15px 0;border-bottom: solid 1px rgba(255,255,255,.3)}
   header nav ul li a em{color: #d1d6e3}
   header nav ul li.active a span{color: #fc0}
   header nav ul li.active a em{color: #fc0}
   header nav dl{display: block;position: inherit;top: 0;background: none;padding:15px 0;box-shadow:none;}
   header nav dl dt a{padding:0;}
   header nav dl dt a:hover{background: none;}
   .indexarea h1{margin-top: 20px}
   .indexarea h1 img{width: 94%;}
   .indexarea .left{width: 22.75%; left: 8.333333333333%;}
   .indexarea .right{width: 31%;}
   .indexarea .leftright {
    padding-bottom: 62.763888888889%;
   }
   .indexarea .videotwo ul li{padding:0 30px;width: 100%;max-width: none}
   .indexarea .videotwo ul li .tit {font-size: 16px;}
   .indexarea .videotwo {
    padding-bottom: 6%;
   }
   .indexarea .videotwo ul{flex-wrap: wrap;}


   
   .videoplay .closewin{width: 12%;padding-bottom: 12%}
   .h5area{height: 100%;padding-bottom: 0;background-position: 0 0;margin-top: 0;background: none;overflow:hidden;position: fixed;

    }
    header nav ul li.btn-ask ul li {
    margin:10px auto;
    }
    header nav ul li.btn-ask ul li.Twitter {
    margin:10px auto;
    width: 106px;
    height: 40px;
    background-image: url(../img/twii.png);
   }
   header nav ul li.btn-ask ul li.Twitter:hover {
    background-position: 0 -40px;
   }
   header nav ul li.btn-ask ul li.Facebook {
    margin:10px auto;
    width: 122px;
    height: 40px;
    background-image: url(../img/facc.png);
   }
   header nav ul li.btn-ask ul li.Facebook:hover {
    background-position: 0 -40px;
   }
   header nav ul li.btn-ask ul li.luntan {
    margin:10px auto;
    width: 68px;
    height: 40px;
    background-image: url(../img/lunn.png);
   }
   header nav ul li.btn-ask ul li.luntan:hover {
    background-position: 0 -40px;
   }
   header nav ul li.btn-DownLoad ul{background: none;height: auto;}
   header nav ul li.btn-DownLoad ul li {
    margin:10px auto;
    }
    header nav ul li.btn-DownLoad ul li.TiantangM {
    margin:10px auto;
    width: 184px;
    height: 40px;
    background-image: url(../img/TiantangMM.png);
   }
   header nav ul li.btn-DownLoad ul li.TiantangM:hover {
    background-position: 0 -40px;
   }
   header nav ul li.btn-DownLoad ul li.Moniqi {
    margin:10px auto;
    width: 148px;
    height: 40px;
    background-image: url(../img/Moniqii.png);
   }
   header nav ul li.btn-DownLoad ul li.Moniqi:hover {
    background-position: 0 -40px;
   }
   header nav ul li.btn-DownLoad ul li.jianshi {
    margin:10px auto;
    width: 94px;
    height: 40px;
    background-image: url(../img/jianshii.png);
   }
   header nav ul li.btn-DownLoad ul li.jianshi:hover {
    background-position: 0 -40px;
   }
   footer.none{display: none}
   .guding .bbding{display: flex;flex-direction: column;justify-content: center;height: 100%;align-items: center}
   .h5area .guding  .bgplay{position: inherit;transform: inherit;margin:15px auto;}
   .guding ul.down{flex-wrap: wrap;}
   .guding ul.down li{width: 100%;margin:0 0 10px 0;}
   .guding ul.down li a{display: block;margin:0 auto;}
   .newbanner .ren{width: 90%;padding-bottom: 100%;left: 50%;transform: translateX(-50%);height: 0;position: inherit;}
   .newbanner .js{width: 90%;padding-bottom:60.540540540541%;left: 50%;margin-left:-45%;height: 0;position: inherit;margin-top: -10%}
   .newbanner .swiper-button-next{width: 10%;padding-bottom: 10%;height: 0;background-size: 200%;background-position: 100% 0;top: inherit;bottom:15% }
   .newbanner .swiper-button-prev{width: 10%;padding-bottom: 10%;height: 0;background-size: 200%;top: inherit;bottom:15% }
   .newbanner .swiper-button-next:hover{background-position: 100% 100%}
   .newbanner .swiper-button-prev:hover{background-position: 0 100%}
   /*.newbanner{height: calc(100vh - 16vh)}*/
   .newbanner{height: calc(100% + 60.540540540541%)}
   .h5area .guding .shop{width: 6%;padding-bottom: 6.8571428571429%;top: 10.856089%;right: 24.5%;}
   .h5area .guding .tec{width: 6%;padding-bottom: 6.1090909090909%;top: 10.856089%;right: 14.5%;}
   .h5area .guding .work{width: 6%;padding-bottom: 6.12%;top: 10.856089%;right: 4.5%;}
   .h5area .guding  .hands{bottom: 11.845018450185%;}
   .h5area .guding  .arrow{bottom: 11.845018450185%}
   .h5area .guding .bdtext{font-size: 10px;width: 30%;border-radius: 6px;padding-bottom: 12.798519736842%}
   .h5area .guding .bdtext div{padding:4px 10px;}
   .h5area .guding .bdtext div span{display: block;line-height: 14px;}
   .h5area .guding .red .text,.h5area .guding .blue .text{font-size: 14px;}
   .h5area .guding  .red{top: 8.8560885608856%}
   .h5area .guding  .blue{top: 13.09963099631%}  
   .h5area .guding .self1,.h5area .guding .self2,.h5area .guding .self3{bottom: 3.055351%}
   .h5area .moscroll{position: absolute;width: 100%;height: 100%;top: 0;left: 0;background: url(../img/bg_01.jpg) no-repeat 0 0;background-size: contain;animation:hmmove 36s linear infinite;}
   .h5area .logo{display:none;}
   .h5area .ren{animation: ren 12s 8s both;display: none}
   .h5area .rendong{}
   @keyframes hmmove {
        0% {
           transform: translateX(0);
        }
        50% {
          transform: translateX(var(--w));
           /*transform: translateX(-689px);*/
        }
        100% {
          transform: translateX(0);
           /*transform: translateX(-689px);*/
        }
   }
}
@media screen and (max-width: 640px) {
 ul.down{flex-wrap: wrap;}
 ul.down li{margin-bottom: 10px;}
}